﻿.page-logo{padding:4% 0;position: relative;}
.page-logo:before{content:'';width:100vw;height:100%;display:block;background:var(--color);position: absolute;top:0;left:50%;transform: translateX(-50%);z-index:1;max-width:1920px;}
.page-logo>*{position: relative;z-index:2;}
@media (max-width:768px){.page-logo{padding:40px 0;}}
.about3::before{background-image:url(/uploads/44571/page/p20260430152821a68de.jpg)}
.about3::before { background-color: #00000080;background-blend-mode: multiply;}
.about2 .box-info{margin:30px 0}
@media (max-width:768px){.about2 .box-info{margin:15px 0}}